<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58b4c951dfa5a5891aead23f83d70bdb">
  <dict>
    <!--2020-03-28 11:07:19.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:07:19.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:07:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:07:19.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 11:07:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:07:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:07:19.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="virtualnet_operatorname">I TIM</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="voicemail_carrier">TIM</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="voicemail_number">41901</string>
    <!--2020-03-28 11:07:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
